.navbar {
    font-family:verdana, arial, sans-serif;
}

.navbar {
  overflow: hidden;
  background-color: #333; 
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.subnav {
  float: left;
  overflow: hidden;
}

.subnav .subnavbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a.level-0:hover, .navbar.level-1 a.level-1:hover, .subnav:hover .subnavbtn {
  background-color: red;
}

.navbar.level-2 a.level-2:hover {
  background-color: blue;
}

.subnav-content {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1;
}

.subnav-content.level-1 {
  background-color: red;
}

.subnav-content.level-2 {
  background-color: blue;
}

.subnav-content a {
  float: left;
  color: white;
  text-decoration: none;
}

.subnav-content a:hover {
  background-color: #eee;
  color: black;
}

.subnav.level-1:hover .subnav-content.level-1, .subnav.level-2:hover .subnav-content.level-2 {
  display: block;
}
